#cookie_controller {
	background-color: #E7E5E5;
	opacity: 0.8;
	padding: 8px 0;
	z-index: 999999;
	bottom:0;
}

#cc_content {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	/*font-family: 'Open Sans',sans-serif;*/
	font-weight: normal;
	font-size: 11px;
}

#cc_message {
	line-height: 20px;
}

#cc_more {
	line-height: 15px;
	margin: 3px 0 0 10px;
	color: #333333;
	-webkit-transition: all 0.25s;
	-moz-transition:    all 0.25s;
	-ms-transition:     all 0.25s;
	-o-transition:      all 0.25s;
	transition:         all 0.25s;
}

#cc_more:hover {
	color: #000000;
}

#cc_accept {
	/*background-color: #E33A2C;
	border-radius: 3px;*/
	color: #333333;
	cursor: pointer;
	line-height: 15px;
	margin: 0 0 0 10px;
	padding: 3px 7px;
	white-space: nowrap;
	-webkit-transition: background-color 0.25s;
	-moz-transition:    background-color 0.25s;
	-ms-transition:     background-color 0.25s;
	-o-transition:      background-color 0.25s;
	transition:         background-color 0.25s;
}

#cc_accept:focus, #cc_accept:hover {
	/*background-color: #000000;*/
	color: #000000;
	text-decoration: underline;
}